﻿/* Slider */
.slick-slider {
  position: relative;

  display: block;
  box-sizing: border-box;

  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;

  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;

  display: block;
  overflow: hidden;

  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;

  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before,
.slick-track:after {
  display: table;

  content: '';
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;

  height: 100%;
  min-height: 1px;
}

[dir='rtl'] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;

  height: auto;

  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

.sp-only {
  display: none !important;
}

@media screen and (max-width: 768px) {
  .sp-only {
    display: block !important;
  }

  .pc-only {
    display: none !important;
  }
}

/*
body {
  padding-top: 220px; }
  @media screen and (max-width: 768px) {
    body {
      padding-top: 100px; } }
*/
main {
  overflow: hidden;
}

section.article-mv {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 935px;
  width: 100%;
  margin: 0 auto 56px;
}

@media screen and (max-width: 768px) {
  section.article-mv {
    margin: 0 auto 38px;
  }
}

/*
  section.mv img {
    margin-bottom: 50px; }
    */
/*
    @media screen and (max-width: 768px) {
      section.mv img {
        margin-bottom: 38px; } }
        */
section.article-mv .date {
  display: flex;
  align-items: center;
  gap: 0 15px;
  max-width: 90vw;
  width: 100%;
  font-size: 14px;
  color: #8C8C8C;
}

@media screen and (max-width: 768px) {
  section.article-mv .date {
    gap: 0 12px;
    font-size: 12px;
    padding-left: 16px;
    padding-right: 16px;
  }
}

section.article-mv .date.new::before {
  content: 'New';
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 20px;
  padding: 0 0 1px;
  border-radius: 2px;
  background-color: #FFE100;
  border: solid 1px #000;
  font-size: 14px;
  color: #000;
  box-sizing: inherit;
}

@media screen and (max-width: 768px) {
  section.article-mv .date.new::before {
    font-size: 10px;
    width: 30px;
  }
}

section.article-mv h1 {
  max-width: 90vw;
  width: 100%;
  font-size: 40px;
  font-weight: bold;
  color: #1c1c1c;
  margin-bottom: 35px;
}

@media screen and (max-width: 768px) {
  section.article-mv h1 {
    margin-bottom: 0;
    line-height: 1.5;
    font-size: 24px;
    padding-left: 16px;
    padding-right: 16px;
  }
}

section.article-mv ul.tag {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  max-width: 90vw;
  width: 100%;
  margin-bottom: 55px;
}

section.article-mv ul.tag li a,
section.article-mv ul.tag li span {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #1c1c1c;
  font-size: 14px;
  position: relative;
  padding-left: 1.2rem;
}

section.article-mv ul.tag li a:before,
section.article-mv ul.tag li span:before {
  content: '#';
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  color: #8c8c8c;
}

@media screen and (max-width: 768px) {
  section.article-mv ul.tag {
    margin-bottom: 30px;
    padding-left: 16px;
    padding-right: 16px;
  }

  section.article-mv ul.tag li a,
  section.article-mv ul.tag li span {
    height: 40px;
    padding: 0 20px;
    padding-left: 1.2rem;
    font-size: 12px;
  }
}

main .inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 120px 0;
  max-width: 850px;
  width: 90%;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  main .inner {
    gap: 68px 0;
  }
}

main .inner section:not(.slider, .recipe, .profile, .item) {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 75px 0;
  width: 100%;
}

@media screen and (max-width: 768px) {
  main .inner section:not(.slider, .recipe, .profile, .item) {
    gap: 42px 0;
  }
}

main .inner section:not(.slider, .recipe, .profile, .item)> :last-child {
  margin-bottom: 0 !important;
}

main .inner section:not(.slider, .recipe, .profile, .item) h2,
main .inner section:not(.slider, .recipe, .profile, .item) h3 {
  width: 100%;
  margin-bottom: -45px;
}

@media screen and (max-width: 768px) {

  main .inner section:not(.slider, .recipe, .profile, .item) h2,
  main .inner section:not(.slider, .recipe, .profile, .item) h3 {
    margin-bottom: -22px;
  }
}

main .inner section:not(.slider, .recipe, .profile, .item) h2 {
  padding-bottom: 25px;
  border-bottom: 1px solid rgba(28, 28, 28, .7);
  font-size: 26px;
  font-weight: bold;
}

@media screen and (max-width: 768px) {
  main .inner section:not(.slider, .recipe, .profile, .item) h2 {
    padding-bottom: 8px;
    font-size: 20px;
  }
}

main .inner section:not(.slider, .recipe, .profile, .item) h3 {
  padding-left: 10px;
  border-left: 2px solid #4c4c4c;
  font-size: 22px;
}

@media screen and (max-width: 768px) {
  main .inner section:not(.slider, .recipe, .profile, .item) h3 {
    padding-left: 8px;
    font-size: 18px;
  }
}

main .inner section:not(.slider, .recipe, .profile, .item) .bg {
  padding: 60px 70px;
  border-radius: 10px;
  background-color: #e5e5e5;
}

@media screen and (max-width: 768px) {
  main .inner section:not(.slider, .recipe, .profile, .item) .bg {
    padding: 32px 5%;
  }
}

main .inner section:not(.slider, .recipe, .profile, .item) .bd {
  padding: 80px 70px;
  border-radius: 10px;
  border: 2px solid #bfbfbf;
}

@media screen and (max-width: 768px) {
  main .inner section:not(.slider, .recipe, .profile, .item) .bd {
    padding: 42px 5%;
  }
}

main .inner section:not(.slider, .recipe, .profile, .item) p {
  margin-bottom: 50px;
  line-height: 2.2;
}

@media screen and (max-width: 768px) {
  main .inner section:not(.slider, .recipe, .profile, .item) p {
    margin-bottom: 28px;
    line-height: 2;
    font-size: 14px;
  }
}

main .inner section:not(.slider, .recipe, .profile, .item) .picWrap {
  display: flex;
  /*
      justify-content: space-between;
      */
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 32px 0;
  width: 100%;
}

main .inner section:not(.slider, .recipe, .profile, .item) .picWrap .before-after {
  position: relative;
  overflow: hidden;
}

main .inner section:not(.slider, .recipe, .profile, .item) .picWrap .before-after .before {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 50%;
  height: 100%;
  z-index: 1;
}

main .inner section:not(.slider, .recipe, .profile, .item) .picWrap .before-after .before::before {
  content: '';
  width: 50px;
  height: 100%;
  background: url(/cms/sp/fcpc/article/img/range_bar.svg) no-repeat center center/100% auto;
  position: absolute;
  top: 0;
  right: -25px;
  z-index: 1;
}

main .inner section:not(.slider, .recipe, .profile, .item) .picWrap .before-after .before img {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: left center;
}

main .inner section:not(.slider, .recipe, .profile, .item) .picWrap .before-after .after {
  text-align: right;
  position: relative;
}

main .inner section:not(.slider, .recipe, .profile, .item) .picWrap .before-after .after figcaption {
  right: 0;
}

main .inner section:not(.slider, .recipe, .profile, .item) .picWrap .before-after .after figcaption span {
  float: right;
}

main .inner section:not(.slider, .recipe, .profile, .item) .picWrap .before-after .slider_range {
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  opacity: 0;
  cursor: col-resize;
}

main .inner section:not(.slider, .recipe, .profile, .item) .picWrap figure.half {
  width: 48%;
}

main .inner section:not(.slider, .recipe, .profile, .item) .picWrap figure.half.center {
  margin: 0 auto;
}

main .inner section:not(.slider, .recipe, .profile, .item) .picWrap figure.mdlTgl {
  cursor: pointer;
}

main .inner section:not(.slider, .recipe, .profile, .item) .picWrap figcaption,
main .inner section:not(.slider, .recipe, .profile, .item) .picWrap .caption {
  width: 100%;
  padding-top: 10px;
  color: #808080;
  font-size: 14px;
  text-align: center;
}

@media screen and (max-width: 768px) {

  main .inner section:not(.slider, .recipe, .profile, .item) .picWrap figcaption,
  main .inner section:not(.slider, .recipe, .profile, .item) .picWrap .caption {
    padding-top: 8px;
    font-size: 12px;
  }
}

main .inner section:not(.slider, .recipe, .profile, .item) .picWrap .caption {
  margin-top: -32px;
  text-align: center;
}

main .inner section:not(.slider, .recipe, .profile, .item) .yt-mdl {
  cursor: pointer;
}

main .inner .sliderWrap {
  /* height: 530px;       */
  overflow: visible !important;
  /* width: 100%;  */
}

main .inner .lead {
  background: #fff;
  padding: 3rem 5rem;
  border-radius: 8px;
  width: 110% !important;
  position: relative;
}

main .inner .lead:before {
  content: '';
  position: absolute;
  top: -10px;
  left: 32px;
  width: 36px;
  height: 29px;
  background: url(/cms/sp/fcpc/article/img/icon_lead.svg) no-repeat center center;
  background-size: contain;
}

@media screen and (max-width: 768px) {
  main .inner .lead {
    padding: 3rem 1.5rem;
    width: 100% !important;
  }

  main .inner .lead:before {
    top: -7px;
    left: 14px;
    width: 27px;
    height: 22px;
  }
}

main .inner .sliderWrap ul.slider {
  margin-left: calc(-50vw + 50%);
  width: 100vw;
  height: 554px;
  position: relative;
}

main .inner .sliderWrap ul.slider li {
  position: relative;
  height: 554px;
  text-align: center;
  padding: 0 10px;
}

main .inner .sliderWrap ul.slider li img {
  position: relative;
  height: 100%;
  width: auto;
}

main .inner .sliderWrap ul.nav {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 200px;
  margin: -30px auto 0;
}

@media screen and (max-width: 768px) {
  main .inner .sliderWrap ul.nav {
    width: 160px;
    margin: -35px auto 0;
  }
}

main .inner .sliderWrap ul.nav .slick-list {
  width: 100%;
  pointer-events: none;
}

main .inner .sliderWrap ul.nav .slick-list .slick-track {
  display: flex;
  justify-content: center;
  width: 100%;
}

main .inner .sliderWrap ul.nav .slick-list .slick-track .slick-slide {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 40px;
  font-size: 24px;
}

@media screen and (max-width: 768px) {
  main .inner .sliderWrap ul.nav .slick-list .slick-track .slick-slide {
    height: 30px;
    font-size: 20px;
  }
}

main .inner .sliderWrap ul.nav label.slick-arrow {
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 50px;
  min-height: 50px;
  cursor: pointer;
}

main .inner .sliderWrap ul.nav label.slick-arrow::after {
  content: '';
  width: 28px;
  height: 28px;
  transition: 0.3s;
}

@media screen and (max-width: 768px) {
  main .inner .sliderWrap ul.nav label.slick-arrow::after {
    width: 20px;
    height: 20px;
  }
}

main .inner .sliderWrap ul.nav label.slick-arrow.prev::after {
  border-top: 2px solid #707070;
  border-left: 2px solid #707070;
  transform: translateX(25%) rotate(-45deg);
}

main .inner .sliderWrap ul.nav label.slick-arrow.next::after {
  border-top: 2px solid #707070;
  border-right: 2px solid #707070;
  transform: translateX(-25%) rotate(45deg);
}

main .inner section.recipe h2 {
  margin-bottom: 60px;
  text-align: center;
  line-height: 1.2;
  font-size: 32px;
}

@media screen and (max-width: 768px) {
  main .inner section.recipe h2 {
    margin-bottom: 36px;
    font-size: 18px;
  }
}

main .inner section.recipe .cntWrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 40px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  main .inner section.recipe .cntWrap {
    gap: 58px 0;
  }
}

main .inner section.recipe .cntWrap .cntBox {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 40px;
  width: calc(50% - 20px);
}

@media screen and (max-width: 768px) {
  main .inner section.recipe .cntWrap .cntBox {
    gap: 28px 0;
    width: 100%;
  }
}

main .inner section.recipe .cntWrap .cntBox p.f-gc {
  line-height: 1.2;
  text-align: center;
  font-size: 32px;
}

@media screen and (max-width: 768px) {
  main .inner section.recipe .cntWrap .cntBox p.f-gc {
    font-size: 24px;
  }
}

main .inner section.recipe .cntWrap .cntBox p.btn {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 400px;
  width: 100%;
  height: 60px;
  border-radius: 30px;
  background-color: #81959d;
  font-size: 18px;
  color: #fff;
  opacity: 0.5;
  pointer-events: none;
}

main .inner section.recipe .cntWrap .cntBox a {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 6px;
  max-width: 400px;
  width: 100%;
  height: 60px;
  border-radius: 30px;
  background-color: #81959d;
  border: 1px solid #81959d;
  color: #fff;
  position: relative;
  transition: .5s;
}

@media screen and (min-width: 769px) {
  main .inner section.recipe .cntWrap .cntBox a:hover {
    background-color: #fff;
    color: #3c3c3c;
  }

  main .inner section.recipe .cntWrap .cntBox a:hover .hov {
    stroke: #3c3c3c;
  }
}

main .inner section.recipe .cntWrap .cntBox a svg {
  position: absolute;
  top: 50%;
  right: 10%;
  transform: translateY(-50%);
}

main .inner section.recipe .cntWrap .cntBox a .hov {
  transition: .5s;
}

main .inner section.recipe .cntWrap .cntBox p.soon {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: 60px;
  border-radius: 30px;
  background-color: #81959d;
  font-size: 18px;
  color: #fff;
  opacity: 0.5;
  pointer-events: none;
}



main .inner section.profile {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  width: 100%;
  padding: 60px 0;
  border-top: 1px solid rgba(28, 28, 28, .7);
  border-bottom: 1px solid rgba(28, 28, 28, .7);
}

@media screen and (max-width: 768px) {
  main .inner section.profile {
    flex-direction: column;
    align-items: center;
    gap: 10px 0;
    padding: 32px 16px;
  }
}

main .inner section.profile .pic {
  width: 160px;
  margin: 0 auto;
  text-align: center;
}

main .inner section.profile .pic img {
  border-radius: 50%;
}

@media screen and (max-width: 768px) {
  main .inner section.profile .pic {
    display: flex;
    align-items: center;
    width: 100%;
    text-align: left;
  }

  main .inner section.profile .pic img {
    width: 80px;
    display: inline;
  }

  main .inner section.profile .name {
    font-size: 22px;
    font-weight: bold;
    margin-left: 16px;
  }

  main .inner section.profile .name span {
    display: block;
    font-size: 13px;
    font-weight: normal;
    color: #8C8C8C;
    position: relative;
    padding-left: 2rem;
  }

  main .inner section.profile .name span:before {
    content: '／';
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
  }
}

main .inner section.profile .txt {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 10px 30px;
  width: calc(100% - 230px);
}

@media screen and (max-width: 768px) {
  main .inner section.profile .txt {
    flex-direction: column;
    gap: 20px 0;
    width: 100%;
  }
}

main .inner section.profile .txt .name {
  display: flex;
  justify-content: center;
  align-items: baseline;
  flex-wrap: wrap;
  gap: 0 18px;
  font-size: 28px;
  font-weight: bold;
}

@media screen and (max-width: 768px) {
  main .inner section.profile .txt .name {
    flex-direction: column;
    align-items: center;
  }
}

main .inner section.profile .txt .name span {
  font-size: 18px;
  font-weight: normal;
  color: #8C8C8C;
  position: relative;
  padding-left: 2rem;
}

main .inner section.profile .txt .name span:before {
  content: '／';
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

main .inner section.profile .txt .sns {
  display: flex;
  align-items: flex-start;
  gap: 0 20px;
  margin-top: 10px;
}

@media screen and (max-width: 768px) {
  main .inner section.profile .txt .sns {
    gap: 0 16px;
  }
}

@media screen and (max-width: 500px) {
  main .inner section.profile .txt .sns {
    /*justify-content: center;*/
    width: 100%;
  }
}

main .inner section.profile .txt .sns i {
  font-size: 26px;
  color: #9d9d9d;
}

main .inner section.profile .txt .sns i.fa-house {
  font-size: 23px;
}

main .inner section.profile .txt p {
  width: 100%;
  line-height: 2;
}

@media screen and (max-width: 768px) {
  main .inner section.profile .txt p {
    font-size: 14px;
  }
}

main .inner section.item {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 46px 10%;
  width: 100%;
}

@media screen and (max-width: 768px) {
  main .inner section.item {
    gap: 28px 4%;
  }
}

main .inner section.item h2 {
  width: 100%;
  line-height: 1;
  text-align: center;
  font-size: 32px;
}

@media screen and (max-width: 768px) {
  main .inner section.item h2 {
    font-size: 26px;
  }
}

main .inner section.item .itemBox {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 15px 0;
  max-width: 360px;
  width: 45%;
}

@media screen and (max-width: 500px) {
  main .inner section.item .itemBox {
    width: 100%;
  }
}

main .inner section.item .itemBox p {
  margin-bottom: 8px;
  font-size: 24px;
}

@media screen and (max-width: 768px) {
  main .inner section.item .itemBox p {
    font-size: 20px;
  }
}

main .inner section.item .itemBox p+a {
  margin-top: -10px;
}

main .inner section.item .itemBox img {
  max-width: 90%;
  margin-bottom: 15px;
}

main .inner section.item .itemBox a {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 6px;
  max-width: 500px;
  width: 100%;
  height: 60px;
  margin-top: 10px;
  border-radius: 30px;
  background-color: #81959d;
  border: 1px solid #81959d;
  color: #fff;
  position: relative;
  transition: .5s;
}

@media screen and (min-width: 769px) {
  main .inner section.item .itemBox a:hover {
    background-color: #fff;
    color: #3c3c3c;
  }

  main .inner section.item .itemBox a:hover .hov {
    stroke: #3c3c3c;
  }
}

@media screen and (max-width: 768px) {
  main .inner section.item .itemBox a {
    font-size: 15px;
    letter-spacing: 0;
  }
}

main .inner section.item .itemBox a svg {
  width: 20px;
  margin-top: 2px;
  position: absolute;
  top: 50%;
  right: 5%;
  transform: translateY(-50%);
}

main .inner section.item .itemBox a svg .hov {
  transition: .5s;
}

section.nav {
  align-items: center !important;
  width: 100%;
  gap: 0 !important;
  margin-bottom: 200px;
}

@media screen and (max-width: 768px) {
  section.nav {
    gap: 60px 0;
    margin-bottom: 120px;
  }
}

section.nav a.btn {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 6px;
  max-width: 500px;
  width: 100%;
  height: 60px;
  border-radius: 30px;
  background-color: #81959d;
  border: 1px solid #81959d;
  line-height: 1.2;
  color: #fff;
  position: relative;
  transition: .5s;
}

@media screen and (min-width: 769px) {
  section.nav a.btn:hover {
    background-color: #fff;
    color: #3c3c3c;
  }

  section.nav a.btn:hover::after {
    border-color: #3c3c3c;
  }
}

section.nav a.btn::after {
  content: '';
  width: 12px;
  height: 12px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  position: absolute;
  top: 50%;
  right: 10%;
  transform: translateY(-50%) rotate(45deg);
  transition: .5s;
}

section.nav a.back,
section.nav a.top {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 20px;
  font-size: 14px;
  color: #555;
  position: relative;
  text-decoration: underline;
}

section.nav a.back,
section.nav a.top:before {
  content: '';
  position: absolute;
  top: 50%;
  right: -1.8rem;
  transform: translateY(-50%);
  width: 16px;
  height: 16px;
  background: url(/cms/sp/fcpc/article/img/icon_pagetop.svg) no-repeat center center;
  background-size: contain;
}

@media screen and (max-width: 768px) {

  section.nav a.back,
  section.nav a.top {
    gap: 0 14px;
  }
}

/*
    section.nav a.back::before, section.nav a.top::before {
      content: '';
      width: 60px;
      height: 10px;
      border-bottom: 1px solid #000;
      border-left: 1px solid #000;
      transform: translateY(10%) skew(-45deg); }
      @media screen and (max-width: 768px) {
        section.nav a.back::before, section.nav a.top::before {
          width: 50px;
          height: 8px; } }
          */

.shareWrap {
  display: flex;
  align-items: center;
  gap: 12px 0;
  line-height: 1;
  position: fixed;
  bottom: 5vh;
  right: 50px;
  z-index: 9;
  transition: .5s;
}

@media screen and (min-width: 769px) {
  .shareWrap {
    flex-direction: column;
  }
}

@media screen and (max-width: 768px) {
  .shareWrap {
    padding: 0 20px 0 0;
    border-radius: 50px 0 0 50px;
    background-color: #fff;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
    right: -200px;
  }

  .shareWrap:not(.ex) span::before {
    content: '';
    width: 10px;
    height: 10px;
    border-top: 2px solid #81959d;
    border-left: 2px solid #81959d;
    transform: translateY(0) rotate(-45deg);
  }

  .shareWrap.ex {
    right: 0;
  }

  .shareWrap.ex span {
    font-size: 0;
    position: relative;
  }

  .shareWrap.ex span::before,
  .shareWrap.ex span::after {
    content: '';
    width: 30px;
    height: 2px;
    background-color: #81959d;
    position: absolute;
    transition: .5s;
  }

  .shareWrap.ex span::before {
    transform: rotate(-45deg);
  }

  .shareWrap.ex span::after {
    transform: rotate(45deg);
  }
}

@media screen and (max-width: 768px) {
  .shareWrap span {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 60px;
    gap: 10px;
    padding: 15px 0 10px 15px;
    font-size: 14px;
    cursor: pointer;
  }
}

.shareWrap ul {
  display: flex;
  gap: 16px 15px;
}

@media screen and (min-width: 769px) {
  .shareWrap ul {
    flex-direction: column;
  }
}

@media screen and (max-width: 768px) {
  .shareWrap ul {
    padding: 10px 0 10px 12px;
  }
}

.shareWrap ul li a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  padding: 3px;
  border-radius: 50px;
  background-color: #81959d;
  color: #fff;
}

/*# sourceMappingURL=style.css.map */


/* 2025-05-15 */

section.article-mv img.pic_height {
  padding: 0 25% 0;
  max-height: 700px;
}

.picWrap.pic_height img {
  padding: 0 25% 0;
}

@media screen and (max-width: 768px) {
  section.article-mv img.pic_height {
    padding: 0 15% 0;
  }

  .picWrap.pic_height img {
    padding: 0 15% 0;
  }
}

main .inner section:not(.slider, .recipe, .profile, .item) .picWrap .before-after.pic_height {
  width: 45%;
  margin: 0 auto;
}

main .inner .sliderWrap.pic_height {
  width: 50%;
}

@media screen and (max-width: 768px) {
  main .inner section:not(.slider, .recipe, .profile, .item) .picWrap .before-after.pic_height {
    width: 60%;
    margin: 0 auto;
  }

  main .inner .sliderWrap.pic_height {
    width: 72%;
  }
}

main .inner section.recipe .cntWrap .pic_height img {
  padding: 0 15% 0;
  max-height: 700px;
}


/* item list */
section.item .cntBoxList {
  display: table;
  flex-direction: column;
  align-items: center;
  gap: 15px 0;
  width: 80%;
}

@media screen and (max-width: 500px) {
  section.item .cntBoxList {
    width: 100%;
  }
}

section.item .cntBoxList a {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 6px;
  max-width: 500px;
  width: 100%;
  height: 50px;
  border-radius: 30px;
  background-color: #81959d;
  border: 1px solid #81959d;
  color: #fff;
  position: relative;
  transition: .5s;
}

@media screen and (min-width: 769px) {
  section.item .cntBoxList a:hover {
    background-color: #fff;
    color: #3c3c3c;
  }

  section.item .cntBoxList a:hover .hov {
    stroke: #3c3c3c;
  }
}

@media screen and (max-width: 768px) {
  section.item .cntBoxList a {
    letter-spacing: 0;
  }
}

section.item .cntBoxList ul {
  display: table;
  margin: auto;
}

section.item .cntBoxList ul li {
  margin-bottom: 20px;
}

section.item .cntBoxList ul li p {
  display: table-cell;
}

section.item .cntBoxList ul li p.text {
  font-size: 24px;
  width: 120px;
  padding: 0 30px 0 0;
}

section.item .cntBoxList ul li p.link {
  min-width: 250px;
  padding: 10px;
}

@media screen and (max-width: 768px) {
  section.item .cntBoxList ul li p {
    display: block;
  }

  section.item .cntBoxList ul li p.text {
    font-size: 18px;
    width: 100%;
    text-align: center;
    padding: 0;
  }

  section.item .cntBoxList ul li p.link {
    font-size: 14px;
  }
}



.pageTop a {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 18px;
  width: 197px;
  height: 60px;
  margin: 0 auto;
  border-radius: 30px;
  background-color: #81959d;
  border: 1px solid #81959d;
  color: #fff;
  position: relative;
  transition: 0.5s;
}

.pageTop {
  margin-top: 80px;
  margin-bottom: 40px;

  a {
    background: none;
    color: #1C1C1C;
    max-width: 197px;

    &:after {
      content: none;
    }
  }
}
